Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-10893

Update the Usage of Composer

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Unverified Fix (View Workflow)
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 3.1.0-dev
    • Fix Version/s: 3.1.0-a1
    • Component/s: Test Suite
    • Labels:
      None
    • Environment:
      PHP 5.3.3

      Description

      When running unit tests, a deprecated error comes up for composer:
      PHP Deprecated: /phpBB/phpBB/vendor/.composer/autoload.php is deprecated, please use vendor/autoload.php or vendor/composer/autoload_* instead
      See https://groups.google.com/forum/#!msg/composer-dev/fWIs3KocwoA/nU3aLko9LhQJ for details in /phpBB/phpBB/vendor/.composer/autoload.php on line 3

      Composer needs to be updated.

        Attachments

          Activity

            People

            • Assignee:
              naderman Nils Adermann
              Reporter:
              Hardolaf Joseph Warner [X] (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: